package com.ssm.manage.mapper;

import com.ssm.core.mapper.BaseMapper;
import com.ssm.manage.entity.StaffLoginRecording;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * (StaffLoginRecording)表数据库访问层
 *
 * @author makejava
 * @since 2023-12-14 15:35:24
 */
@Component
public interface StaffLoginRecordingMapper extends BaseMapper<StaffLoginRecording> {
    int save(StaffLoginRecording staffLoginRecording);

    int updateById(StaffLoginRecording staffLoginRecording);
    void createTable(@Param("tab") String date);
}
